results
{
  best0
  {
    laptime=29350
    date=1321627276
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best1
  {
    laptime=29810
    date=1314359779
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best2
  {
    laptime=29860
    date=1313697477
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best3
  {
    laptime=29994
    date=1314284663
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best4
  {
    laptime=30193
    date=1334571384
    car=Audi R8 V10
    car_id=audi_r8_v10
    flags=0
  }
  best5
  {
    laptime=30204
    date=1313964347
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best6
  {
    laptime=30215
    date=1314049037
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best7
  {
    laptime=30228
    date=1313964475
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best8
  {
    laptime=30278
    date=1314406518
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best9
  {
    laptime=30328
    date=1339013646
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
}
